/* color 

bleu opticlim : #12A1DC


*/

/* resets */


body { margin:0; padding:0; }

/* main */


header {
    height: 360px;
    z-index: 10;
}
.header-banner {
    background-image: url('../image/maincover.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; 
}

nav {
    width: 100%;
    background: #292f36;
    z-index: 10;
}

.visible-title {
    visibility: visible;
}

nav ul { 
    list-style-type: none;
    margin: 0 2% auto 0;
    padding-left: 0;
    text-align: right;
    max-width: 100%;
}
nav ul li { 
    display: inline-block; 
    line-height: 60px;
    margin-left: 10px;
}
nav ul li a {
    padding: 25%;
    text-decoration: none; 
    color: #a9abae;
}

nav ul li a:hover {
    background-color: #12A1DC;
    color: white;
}

#logotop {
    float: left;
}







/* content */
body { 
    color: #292f36;
    font-family: helvetica;
    line-height: 1.6;
}
.content{ 
    text-align: center;
    margin: 0 auto;
    width: 80%;
    max-width: 100%;
}

p img {
    max-width: 100%;
}
